.PHONY: help build publish

help:
	@perl -nle'print $& if m{^[a-zA-Z_-]+:.*?## .*$$}' $(MAKEFILE_LIST) | sort | awk 'BEGIN {FS = ":.*?## "}; {printf "\033[36m%-30s\033[0m %s\n", $$1, $$2}'

build:
	@docker build -t code.headbright.be/konstantin/iamkonstantin:1.0.15 .

publish:
	@docker push code.headbright.be/konstantin/iamkonstantin:1.0.15
